Uploaded image for project: 'Alfresco'
  1. Alfresco
  2. ALF-2545

Cannot upgrade from 2.1.2a (b 209) to the 3.1.2 (.a3 458) on Oracle

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 3.1 A Community
    • Fix Version/s: 3.1 A Community
    • Component/s: Installer
    • Security Level: external (External user)
    • Labels:
      None
    • Resource:
      External
    • Escalation level:
      Service Pack
    • Resolution Time Custom Field:
      3 weeks, 5 days, 3 hours, 37 minutes, 44 seconds

      Description

      ALF-2351 has a requirement to test the following upgrade on oracle:
      2.1a -> 3.1 latest (high priority)
      But it fails on the clean db with the following error:
      java.sql.SQLException: ORA-02431: cannot disable constraint (FK_ATTRIBUTES_N_ACL) - no such constraint
      Please, see full log attached (upgrade only).

      AntonRy

        Attachments

          Issue Links

            Structure

              Activity

                People

                • Assignee:
                  closedbugs Closed Bugs
                  Reporter:
                  alfrescoqa Alfresco QA Team
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Date of First Response:

                    Structure Helper Panel